.platform-demo .newVidWithFeatsSec {
    padding: 228px 0 0;
    background: url(https://www.cloudways.com/wp-content/uploads/2023/07/platform_hero_bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.platform-demo .newVidWithFeatsSec h4 {
    margin: 0 0 12px;
    color: #2F39BF;
    font-size: 28px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -0.84px;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap h1 {
    color: #0E134F;
    font-size: 64px;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -1.92px;
    margin: 0 0 16px;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul {
    padding: 16px 0 0;
    margin: 0;
    list-style-type: none;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul li {
    position: relative;
    padding: 0 0 18px 32px;
    letter-spacing: -0.02em;
    color: #42526E;
    font-size: 20px;
    line-height: 140%;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul li:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(https://www.cloudways.com/wp-content/uploads/2023/05/check-mark.svg) no-repeat;
    position: absolute;
    left: 0;
    top: 7px;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul li strong {
    font-weight: 700;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul li:last-child {
    padding-bottom: 0;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap {
    max-width: 450px;
}

.platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap p {
    font-size: 20px;
    line-height: 150%;
}

.platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap {
    margin-top: 64px;
    padding: 30px 50px;
    justify-content: space-between;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.06);
    background: #fff;
    border-radius: 10px;
}

.platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap {
    padding: 0;
    max-width: 187px;
}

.platform-demo .illustration_sec {
    padding: 120px 0;
}

.platform-demo .illustration_sec .secMainWrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.platform-demo .illustration_sec .leftWrap {
    max-width: 504px;
}

.platform-demo .illustration_sec .rightWrap {
}

.platform-demo h2 {
    color: #0E134F;
    font-size: 36px;
    font-weight: 800;
    line-height: 120%;
    letter-spacing: -1.08px;
    margin: 0 0 24px;
}

.platform-demo p {
    color: #42526E;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.54px;
    margin: 0;
}

.platform-demo p+p {
    margin: 24px 0 0;
}

.platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap p {
    font-size: 18px;
    line-height: 130%;
}

.platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap h3 {
    margin: 16px 0 8px;
    line-height: 130%;
    letter-spacing: -0.6px;
    font-weight: 700;
}

.platform-demo .newVidWithFeatsSec .formOuterWrap {
    max-width: 579px;
    min-width: 579px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.06);
    padding: 40px;
}

.platform-demo .newVidWithFeatsSec .formInnerWrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.platform-demo .newVidWithFeatsSec .formInnerWrap .form-group {
    width: calc(50% - 5px);
}

.platform-demo .newVidWithFeatsSec .formWrap .form-control {
    box-shadow: none;
    border-radius: 8px !important;
    border: 1px solid rgba(66, 82, 110, 0.20);
    padding: 17px 24px;
    line-height: initial;
    height: auto;
    color: #42526E;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.48px;
}
.platform-demo .newVidWithFeatsSec .formWrap .form-control.borderRed {
    border-color: red;
}

.platform-demo .newVidWithFeatsSec .formWrap .form-control::placeholder {
    color: rgba(66, 82, 110, 0.70) !important;
}

.platform-demo .newVidWithFeatsSec .formWrap .form-group label {
    margin: 32px 0 20px;
    color: #0E134F;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.48px;
    text-transform: capitalize;
}

.platform-demo .newVidWithFeatsSec .formInnerWrap .form-group:first-child, .platform-demo .newVidWithFeatsSec .formInnerWrap .form-group:nth-child(2) {
    margin: 0 0 16px;
}

.platform-demo .newVidWithFeatsSec .formWrap .form-group {
    margin: 0;
}

.platform-demo .newVidWithFeatsSec .formWrap select.form-control {
    color: rgba(66, 82, 110, 0.70);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(https://www.cloudways.com/wp-content/uploads/2022/11/caret_down.svg) no-repeat;
    background-position: 95% center;
}

.platform-demo .newVidWithFeatsSec .formOuterWrap .csioSubmitBtn {
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.48px;
    text-transform: uppercase;
    border-radius: 8px;
    background: #2F39BF;
    line-height: initial;
    width: 100%;
    padding: 16px 0;
    margin: 40px 0 0;
    transition: all .3s ease-in-out;
}

.platform-demo .newVidWithFeatsSec .formOuterWrap .csioSubmitBtn:hover {
    background: #0E134F;
    border-color: #0E134F;
}

.platform-demo .thankWrap h2 {
    margin: 8px 0 10px;
    line-height: 100%;
}

.platform-demo .thankWrap .cw-glb-btn {
    box-shadow: none !important;
    font-size: 16px;
    background: #2F39BF;
    border-color: #2F39BF;
    color: #fff !important;
    margin: 14px 0 0;
    padding: 15px 30px;
}

.platform-demo .thankWrap .cw-glb-btn:hover, .platform-demo .thankWrap .cw-glb-btn:focus, .platform-demo .thankWrap .cw-glb-btn:active {
    background: #2F39BF !important;
    border-color: #2F39BF !important;
}

.platformDemoBanner .txt-wrap {
    padding-top: 200px;
    max-width: 850px;
}

.platform-demo .illustration_sec ul {
    padding: 16px 0 0;
    margin: 0 0 16px;
    list-style-type: none;
}

.platform-demo .illustration_sec ul li {
    position: relative;
    padding: 0 0 18px 32px;
    letter-spacing: -0.02em;
    color: #42526E;
    font-size: 18px;
    line-height: 140%;
}

.platform-demo .illustration_sec ul li:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(https://www.cloudways.com/wp-content/uploads/2023/05/check-mark.svg) no-repeat;
    position: absolute;
    left: 0;
    top: 7px;
}

.platform-demo .illustration_sec .cw-glb-btn {
    box-shadow: none !important;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 41px;
    line-height: initial;
}
.hmFeatsStatsSec {
    background: #fff;
    padding: 70px 0;
}
.hmFeatsStatsSec .hmNewFeatLogosWrap {
    text-align: center;
}
.hmFeatsStatsSec .hmNewFeatLogosWrap p {
    font-weight: 500;
    font-size: 24px;
    color: #0E134F;
    margin: 0;
}
.hmFeatsStatsSec .hmNewFeatLogosWrap .hmNewFeatLogosMainWrap {
    border: 0;
    padding: 40px 0 0;
}
.hmFeatsStatsSec .hmNewFeatLogosWrap .hmNewFeatLogosMainWrap img {
    filter: none;
}
.magentoHostingRevamp23 .widgetWithStrip .newPrc_switcher2_wrap, .magentoHostingRevamp23 .wt-prcNew2_prvd-tab-wrap h2 {
    margin-top: 0;
}

div#cwDemoCalendlyWrap {
    min-width: 499px;
    width: 100%;
}

#cwDemoCalendlyWrap iframe {
    min-height: 423px;
}

@media (max-width: 992px){
    .platform-demo .newVidWithFeatsSec .newVidMainWrap {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    
    .platform-demo .newVidWithFeatsSec .formOuterWrap {
        text-align: left;
    }
    
    .platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidRightWrap {
        margin: 30px 0 0;
    }
    
    .platform-demo .newVidWithFeatsSec {
        padding: 160px 0 0;
    }
    
    .platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap h1 {
        font-size: 36px;
    }
    
    .platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap p {
        font-size: 18px;
    }
    
    .platform-demo .newVidWithFeatsSec h4 {
        font-size: 24px;
    }
    .platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap {
        max-width: 100%;
        width: 50%;
        padding: 0 10px;
    }
    
    .platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap:first-child, .platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap:nth-child(2) {
        margin: 0 0 30px;
    }

    .platform-demo h2 {
        font-size: 28px;
    }

    .platformDemoBanner .txt-wrap {
        padding-top: 160px;
    }
    .platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul li {
        font-size: 17px;
    }
    .platform-demo .newVidWithFeatsSec .newVidMainWrap .newVidLeftWrap ul {
        text-align: left;
    }
}

@media (max-width: 767px){
    .platform-demo .illustration_sec .secMainWrap {
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .platform-demo .illustration_sec .leftWrap {
        margin: 0 0 30px;
    }

    .platform-demo .illustration_sec {
        padding-bottom: 60px;
    }
}

@media (max-width: 600px){
    .platform-demo .newVidWithFeatsSec .formOuterWrap {
        min-width: auto;
        width: 100%;
    }
}

@media (max-width: 576px){
    .platform-demo .newVidWithFeatsSec .formInnerWrap .form-group {
        width: 100%;
    }
    
    .platform-demo .newVidWithFeatsSec .formInnerWrap .form-group:nth-child(3) {
        margin: 0 0 16px;
    }
    .platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap {
        padding: 0;
        width: 100%;
    }
    
    .platform-demo .newVidWithFeatsSec .newVidWithFeatsMainWrap .newWithFeatsCardWrap:nth-child(3) {
        margin: 0 0 30px;
    }
}